name: Obbadion
type: ingredient
img: systems/foundryvtt-reve-de-dragon/icons/objets/l_obbadion.webp
effects: []
system:
  description: >-
    <p>Poudre bleu&acirc;tre obtenue par disruption alchimique du minerai
    appel&eacute; <em>obbadine</em>, &nbsp;sorte de tourbe.</p>

    <p>VUE/Alchimie &agrave; -2</p>
  descriptionmj: ''
  encombrement: 0.001
  quantite: 1
  qualite: 0
  cout: 0.2
  milieu: Lieux humides, obtenu à partir d'Obbadine (tourbe)
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Frequente
      frequence: 18
    - milieu: Sous-sols
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Alchimie
  rarete: ''
ownership:
  default: 0
folder: null
sort: 0
_id: f4TPpX03pJuyBkuX
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!f4TPpX03pJuyBkuX'

